realloc.o: ../../../../libc/stdlib/realloc.c ../../../../include/stdlib.h \
 /usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h ../../../../include/string.h \
 ../../../../common/sectionname.h \
 ../../../../libc/stdlib/stdlib_private.h ../../../../include/inttypes.h \
 ../../../../include/stdint.h ../../../../include/avr/io.h \
 ../../../../include/avr/sfr_defs.h ../../../../include/avr/portpins.h \
 ../../../../include/avr/common.h ../../../../include/avr/version.h \
 ../../../../include/avr/fuse.h ../../../../include/avr/lock.h

../../../../include/stdlib.h:

/usr/pkg/lib/gcc/avr/4.8.3/include/stddef.h:

../../../../include/string.h:

../../../../common/sectionname.h:

../../../../libc/stdlib/stdlib_private.h:

../../../../include/inttypes.h:

../../../../include/stdint.h:

../../../../include/avr/io.h:

../../../../include/avr/sfr_defs.h:

../../../../include/avr/portpins.h:

../../../../include/avr/common.h:

../../../../include/avr/version.h:

../../../../include/avr/fuse.h:

../../../../include/avr/lock.h:
